﻿a {text-decoration:none; font-weight:bold; color:#0047b3;}
a:visited {color:#0047b3;}
a:hover {color:#a606e1;}

/*************************************Search*******************************************/
.pagebanner{display:block;margin-left:auto;margin-right:auto;}
.search18{font-size:18px;color:#0a0a0a;font-weight:bold;text-align:center;}
.searchBlue12{font-size:16px;color:#0a0a0a;line-height:30px;text-decoration:none;text-align:center;}
.searchRed14{font-size:18px;color:#e10606;font-weight:bold;line-height:30px; text-align:center;}
.searchRed16{font-size:16px;color:#e10606;font-weight:bold;line-height:30px;text-align:center;}

